.thumbnailizer .main-section .image-column .image {
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
	border: 1px solid #fff;
	transition:  .4s all;
	-webkit-transition: .4s all;
}

.thumbnailizer .main-section .image-column .image:hover {
	border: 1px solid #ccc;
	opacity: .8;
}

.thumbnailizer .main-section .image.active {
	background-color: #efefef;
	border: 1px dashed #ddd;
}

.thumbnailizer .image-row {
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
	text-align: center;
}

.thumbnailizer .image-row.with-navigation {
	/* leave some space for the navigation items */
	margin-left: 25px;
	margin-right: 25px;
}
.fashion.thumbnailizer .image-row.with-navigation {
	margin :1em 25px 0;
}

.thumbnailizer .image-row.mousedown,
.thumbnailizer .image-row.mousedown * {
	cursor: -webkit-grabbing !important
}

.thumbnailizer .image-row img {
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	height: 10em !important;
	width: auto !important
}

.fashion.thumbnailizer .image-row img {
	height: 13em;
	width: auto
}

.thumbnailizer .image-column {
	padding: 0;
	display: inline-block;
	float: left;
	width: auto;
	
}

.thumbnailizer .thumb-nav {
	background: rgba(0,178,226,.8);
	border: 2px solid #fff;
	color: white;
	font-size: .5em;
	cursor: pointer;
	position: absolute;
	top: 30%;
	/* center exactly in the middle! */
	/* container height minus half of the size of item minus border */
	top: -webkit-calc(50% - 25px - 2px);
	top: -moz-calc(50% - 25px - 2px);
	top: calc(50% - 25px - 2px);
	bottom: 0;
	z-index: 10;
	text-align: center;
	height: 50px;
	width: 50px;
	-webkit-transition: .2s all;
	transition: .3s all;
	border-radius: 100%;
}

.thumbnailizer .thumb-nav:hover {
	background: rgba(0,178,226,1);
}

.fashion.thumbnailizer .thumb-nav {
	background: rgba(252,175,23,.8);
}

.fashion.thumbnailizer .thumb-nav:hover {
    background: rgba(252,175,23,1);
}

.bookdesign.thumbnailizer .thumb-nav {
	background: rgba(3,50,102,.8);
}

.bookdesign.thumbnailizer .thumb-nav:hover {
	background: rgba(3,50,102,1);
}

.business.thumbnailizer .thumb-nav {
    background: rgba(255,0,0,.8)
}
.business.thumbnailizer .thumb-nav:hover {
    background: rgba(255,0,0,1)
}

.thumbnailizer .thumb-nav:before {
	/* vertical align */
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 1.5em;
	margin-top: auto;
	margin-bottom: auto;
	font-size: 2em;
}

.thumbnailizer .thumb-nav-prev {
	left: 0;
}

.thumbnailizer .thumb-nav-next {
	right: 0;
}

.thumbnailizer .thumb-nav-prev:before {
	/* unicode arrow */
	content: '\25c4';
}

.thumbnailizer .thumb-nav-next:before {
	/* unicode arrow */
	content: '\25ba';
}

.thumbnailizer .thumb-nav.disabled {
	opacity: 0.1;
}

.thumbnailizer .image-center-inner.loading:before {
	background: rgba(255,255,255,.2) url('../img/ajax-loader.gif') no-repeat center center;
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: 20px;
}

.thumbnailizer .modal-lightbox .close {
	z-index: 10;
}

.thumbnailizer .lightbox > img {
	width: auto !important;
	height: 575px !important;
	max-width: 100%;
	margin: 0 auto;
}

/* prev/next buttons */

#lightbox .nav {
	background-color: transparent;
	color: #aaa;
	font-size: 1.5em;
	position: absolute;
	top: 0;
	bottom: 0;
	border: 0;
	width: 20%;
	outline: 0;

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	-webkit-transition: color 0.2s ease-out; 
	-moz-transition: color 0.2s ease-out; 
	transition: color 0.2s ease-out; 
}

#lightbox .nav:hover {
	color: black;
}

#lightbox .nav.prev {
	left: 0;
	text-align: left;
	padding-left: 0.5em;
}

#lightbox .nav.next {
	right: 0;
	text-align: right;
	padding-right: 0.5em;
}

#lightbox .nav.loading > .icon {
	color: transparent;
	background: url('../img/ajax-loader.gif') no-repeat center center;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
}

#lightbox .modal-body img {
	margin-left: auto;
	margin-right: auto;

	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out; 
}
